Quikrbox User app - Bug #9368

User --> Login --> Home Screen --> Store --> Products --> Change the color of the cut-price black to

green
03/11/2024 10:35 AM - Mohd Irfan

Status: Closed

Priority: Normal
Assignee: Himanshu khare
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/11/2024

0%
0.00 hour
0.00 hour

Description
Issue Description:

Change the color of the cut-price black to green

See attached screenshot:

04/19/2025

1/3




Amazon Brand - Symbol Men's Cotton Rich Light

Weight Crew Neck Sweatshirt (Regular Fit)
Product Details

Description

Product details

Material composition60% Cotton, 40% Polyester
Sleeve typelong Sleeve

Material typeCotton Blend

Fit typeRegular

LengthStandard Length

Neck styleCrew Neck

Country of Originindia

About this item

Neck - Round

Pattern - Color Block

Material - Cotton Blend

Features a ribbed neck, sleeve cuff and ribbed
bottom hem for extra comfort

Quality mid weight soft brushed fleece fabric ideal for
pre winters and great for layering
History

#1 - 03/12/2024 01:11 AM - Himanshu khare

- Status changed from New to Resolved

#2 - 03/12/2024 03:03 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
